SMB checker and Remote Code Execution Vulnerability Exploiter Script

Posted: June 28, 2012 in Vulnerabilities
Tags: , , , , , ,

The vulnerability ‘MS08-067‘ is a flaw in the Windows Server Service that when a specially crafted RPC request was sent could allow remote code executions.This vulnerability affected Windows 2000, XP, Server 2003, Vista, and server 2008 and has been assigned CVE-2008-4250.

There is a free Python Script, which will automatically scan for SMB Port and Will also Exploit ‘MS08-067’ Flaw using Metasploit. Try this tool as a poc can see the damage it can do to your system. So now it’s time to apply the patches. 🙂

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s